PDA

View Full Version : Problem with securom



Lankeveil
02.09.2007, 22:58
YASU is unable to find device(s) to cloak regarding "SecuROM". There seams to be no problem cloaking "SafeDisk"
why?

Centuriondk
12.09.2007, 03:32
Here Here.... I'm having the same problem, if anyone has the answer that would make my day :D

ghost_zero
12.09.2007, 17:43
Do you use DT Pro and use only the virtual IDE-Drive or the virtual SCSI drive?

Have you used YASU v1.3 or v1.4 previously once, without a problem?

killer32
12.09.2007, 17:51
Do you use DT Pro and use only the virtual IDE-Drive or the virtual SCSI drive?
Have you used YASU v1.3 or v1.4 previously once, without a problem?

Does YASU work with the IDE-Drive:confused:

xileF1337
12.09.2007, 18:27
Does YASU work with the IDE-Drive:confused:

At the moment it doesn't. Use the virtual SCSI drive in combination with YASU ;)

evlncrn8
12.09.2007, 18:43
nope, dont think it does

Kinlaadare
12.09.2007, 19:25
maybe not, but...

I play Medieval total war 2 : Kingdoms from the vIDE drive.
Without YASU (1.4, not tested with other version) : emulator detected. With YASU, game launches without any questions
This is also true for Bioshock.

Jito463
12.09.2007, 22:33
Do you have the vSCSI drives running as well? If so, that would probably explain it.

Centuriondk
13.09.2007, 00:43
well I've got the free/ad support dt. I tried dling yasu 1.2 as well, but that didn't work either. it couldn't cloak the drive and then an unspecified error listed in the text after it said it couldn't cloak. My virtual drive is an scsi, so that doesn't seem to be the problem... I don't understand why i can't get any of the other cloaking utilities to work either though. Yasu just seems the most user friendly so that's the one i'm focusing on.

Centuriondk
13.09.2007, 00:44
oh and no i haven't used it successfully before, this is the first time i'm trying yasu. But i've used other cloakers in the past, but on a different system.

Kinlaadare
13.09.2007, 09:37
@jito : yes, I need it. Maybe the reason is there.